risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element month

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

The month element holds the month information of a date element. The month should be specified as a numeric value in the range of 1 through 12.

### Parents

date

## Example

    <pubdate type="primary">
    <date>
    <year>1999</year>
    <month>11</month>
    <day>12</day>
    </date>
    </pubdate>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).